.inner_banner_wrap.inner-banner {
    float:none;
    width:100%;
    height:230px;
    background:url(../images/landing_img.jpg) center center no-repeat;
    background-size:cover;
}
.inner_banner_wrap .inner-banner-text h1 {
    color:#333;
}
.inner_banner_wrap .inner-banner-content {
    top:0;
}
.inner_banner_wrap .inner-banner-text {
    padding-top:95px;
}
.imgbox{
    
}
.booking_design {
    position:absolute;
    top:0;
    right:0;
    padding:15px 30px 15px 30px;
    display:inline-block;
    width:auto;
    background:#fff;
    height:375px;
    overflow:hidden;
    max-width:368px;
}
.booking_design h3 {
    font-family: 'DINPro-Bold';
    color:#444444;
    font-size:18px;
    text-transform:uppercase;
    line-height:21px;
    margin-bottom:10px;
}
.booking_design p {
    font-family: 'DINPro-Light';
    font-size:13px;
    color:#888888;
    line-height:17px;
    margin-bottom:15px;
}
.booking_fields input {
    width:100%;
    height:33px;
    border:1px solid #dddddd;
    background:#f9f9f9;
    border-radius:3px;
    margin-bottom:5px;
    padding-left:8px;
    font-family: 'DINPro-Regular';
}
.booking_fields.book_pincode input.pincode {
    width:33%;
    float:left;
    margin-right:2%;
}
.booking_fields.book_pincode input {
    float:left;
}
.booking_fields input::-webkit-input-placeholder {
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    opacity:0.5;
}
.booking_fields input:-moz-placeholder { /* Firefox 18- */
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    opacity:0.5;
}
.booking_fields input::-moz-placeholder {  /* Firefox 19+ */
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    opacity:0.5;
}
.booking_fields input:-ms-input-placeholder {
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    opacity:0.5;
}
.booking_form .submit {
    height:35px;
    background:#1fb94b;
    border-radius:3px;
    width:100%;
    color:#fff;
    font-family: 'DINPro-Bold';
    font-size:13px;
    border:0;
    outline:none;
    margin-top:2px;
    text-transform:uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;

}
.booking_form .submit img {
    vertical-align:inherit;
    margin-left:10px;
}
.booking_form .submit:hover {
    -webkit-box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.5);
    box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.5);
}
.bg_submit_img {
    background-image: url("images/submit_arrow.png");
}
.landing_content {
    padding-top:20px;
    padding-bottom:40px;
    background:#f5f5f5;
    clear:both;
    float:none;
}
.small-box-container .modal-header {
    display: block;
}
.modal-header .close {
    margin-top: -2px;
    padding: 0;
    margin: 0;
}
.landing_content .container {
    padding:50px 30px;
    background:#fff;
}
.landing_content h3 {
    color:#666666;
    font-size:16px;
    line-height:21px;
    text-align:center;
    text-transform:uppercase;
    margin-bottom:20px;
}
.process_wrap {
    text-align:center;
    margin-top:20px;
    margin-bottom:50px;
}
.process_wrap ul {
    overflow:hidden;
    display:inline-block;
    width:750px;
    padding:0;
    position:relative;
    margin:0 auto;
}
.process_wrap ul li {
    text-align:center;
    list-style-type:none;
    position:relative;
}
.img_wrap {
    width:81px;
    height:81px;
    line-height:72px;
    border-radius:50%;
    background:#fff;
    border:2px solid #f76817;
    display:inline-block;
    margin-bottom:12px;
}
.process_wrap ul li:after {
    content:'';
    position:absolute;
    top:30%;
    right:-28%;
    width:56%;
    height:1px;
    border-top:2px dotted #a4a4a4;
}
.process_wrap ul li:last-child:after {
    display:none;
}
.img_wrap img {
    display:inline-block;
}
.process_wrap ul li h5 {
    font-family: 'DINPro-Medium';
    font-size:15px;
    line-height:17px;
    color:#444444;
}
.landing_content p.desc_para {
    font-family: 'DINPro-Light';
    font-size:15px;
    color:#888888;
    line-height:22px;
    margin-bottom:18px;
}
.tabs-left {
  border:none;
}
.tabs-left>li {
  float:none;
  margin-bottom:8px;
}
.tabs-left>li a {
    background:#fff;
    padding:0;
    border:0;
    font-family: 'DINPro-Light';
    font-size:15px;
    color:#555555;
    text-transform:capitalize;
}
.tabs-left>li a span {
    margin-right:10px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus,
.tabs-left>li>a,
.tabs-left>li>a:hover,
.tabs-left>li>a:focus {
  border:0;
    text-shadow:none;
}
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus,
.tabs-left>li>a:hover,
.tabs-left>li>a:focus,
.tabs-left>li.active>a {
    background:#1fb94b;
    color:#fff;
}
ul.navbar.tabs-left li:hover > a {
    text-shadow:none;
}
.tabs-left>li>a {
  border-radius:0;
  margin-right:0;
  display:block;
}
.tabs_wrap {
    background:#e2e2e2;
    overflow:hidden;
    margin-bottom:25px;
}
.tabs_left_wrap {
    width:23%;
    float:left;
    padding:45px 15px 35px 15px;
}
.tabs_right_wrap {
    width:77%;
    float:left;
}
.tabs_right_wrap img {
    max-width:none;
}
.desc_tabs {
    font-family:'Roboto';
    font-size:15px;
    color:#555555;
    font-style:italic;
    line-height:19px;
    margin-bottom:10px;
    display:block;
}
.testimonials_slider {
    max-width:870px;
    margin:0 auto;
    text-align:center;
}
.testimonials_item p {
    font-family: 'DINPro-Light';
    font-size:15px;
    color:#777777;
    line-height:22px;
    position:relative;
    margin-bottom:50px;
}
.testimonials_item p:after {
    content:'';
    height:1px;
    width:100px;
    background:#b1b1b1;
    position:absolute;
    left:0;
    right:0;
    margin:auto;
    bottom:-25px;
}
.testimonials_img {
    height:50px;
    width:50px;
    border-radius:50%;
    margin:0 auto;
    overflow:hidden;
    display:block;
    margin-bottom:10px;
}
testimonials_img img {
    border-radius:50%;
}
.testimonials_item h4 {
    font-family: 'DINPro-Light';
    font-size:16px;
    color:#666666;
    line-height:24px;
    margin-bottom:0;
}
.testimonials_item h6 {
    font-family: 'DINPro-Light';
    font-size:14px;
    color:#555555;
    margin:0;
    min-height:18px;
    margin-bottom:50px;
}
.testimonials_item {
    position:relative;
    padding:0 30px;
}
.testimonials_item:after, .testimonials_item:before {
    content:'';
    background:url(../images/testimonial_quotes.png) no-repeat;
    background-position:0 0;
    left:0;
    top:0;
    right:auto;
    height:18px;
    width:30px;
    position:absolute;
}
.testimonials_item:after {
    left:auto;
    top:0;
    right:0;
    background-position:-45px 0;
}
.landing_testimonials .slick-dots li button {
    background:#e2e2e2;
    height:12px;
    width:12px;
    border-radius:50%;
}
.landing_testimonials {
    background:#fbfbfb;
    padding-top:45px;
    margin:0 -30px;
}
.landing_testimonials_container {
    padding:0 30px;
}
.landing_testimonials .slick-dots li.slick-active button {
    background:#1fb94b;
}
.landing_testimonials .slick-dots {
    bottom:5px;
}
.frequnt_questions {
    padding-top:30px;
    margin-bottom:35px;
}
.frequnt_questions h3 {
    border-bottom:1px solid #dddddd;
    padding-bottom:20px;
    margin-bottom:0;
}
.qa_wrap {
    margin-bottom:35px;
}
.qa_wrap .panel-default>.panel-heading {
    border:0;
    background:transparent;
    padding:0;
}
.qa_wrap .panel-group .panel {
    border:0;
    border-bottom:1px solid #f2f2f2;
    border-radius:0;
    box-shadow:none;
    margin-top:0;
}
.qa_wrap .panel-default>.panel-heading+.panel-collapse .panel-body {
    border-top:0;
    padding:0 0 15px 35px;
}
.qa_wrap .panel-title>a {
    font-family: 'DINPro-Medium';
    font-size:14px;
    color:#666666;
    display:block;
    padding:12px 15px 15px 35px;
    background:url(../images/question.png) left 6px no-repeat;
}
.qa_wrap .panel-title>a:hover, .qa_wrap .panel-title>a:focus {
    text-decoration:none;
    text-shadow:none;
}
.qa_wrap .panel-body p {
    font-family: 'DINPro-Light';
    font-size:14px;
    color:#888888;
    line-height:20px;
}
.elite_client_item {
    min-width:200px;
    text-align:center;
    position:relative;
    height:90px !important;
}
.elite_client_item img {
    display:inline-block !important;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
.inner-banner-content.career_inner_banner_content {
    top:105px;
}
.open_position_wrap {
    overflow:hidden;
    border-bottom:1px solid #efefef;
    padding:15px 0 20px 0;
}
.open_position_wrap h4 {
    font-family: 'DINPro-Medium';
    font-size:18px;
    color:#0f9634;
    margin-bottom:5px;
    line-height:20px;
}
.position_location {
    font-family: 'DINPro-Light';
    font-size:15px;
    line-height:18px;
    color:#777777;
    margin-bottom:18px;
}
.open_position_wrap p {
    font-family: 'DINPro-Light';
    font-size:15px;
    line-height:22px;
    color:#7c828a;
    margin:0;
}
.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile + label {
    max-width: 100%;
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    font-weight:normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
}
.inputfile-3 + label {
    color: #888888;
}
.inputfile-3:focus + label,
.inputfile-3.has-focus + label,
.inputfile-3 + label:hover {
    color: #888888;
}
.inputfile + label span {
    margin-left:7px;
}
.franchise-form-box .submit-btn.career_submit {
    margin-top:0;
}
.offers_boxes .small-box .on-fire-tag {
    background:url(../images/discount-tag.png) center center no-repeat;
    font-family: 'DINPro-Regular';
    font-size:14px;
    color:#fff;
}
.offers_boxes .small-box .on-fire-tag span {
    -ms-transform: rotate(34deg);
    -webkit-transform: rotate(34deg);
    transform: rotate(34deg);
    display: block;
    margin-top: 22px;
    margin-left: 28px;
}
.offers_boxes .small-box-bottom a .heart-icon {
    background:url(../images/grey-heart.png) center center no-repeat;
}
.clients_logo_box {
    float:left;
    width:240px;
    height:128px;
    margin-right:24px;
    border:1px solid #e8e8e8;
    line-height:128px;
    text-align:center;
    margin-bottom:28px;
    cursor:pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.clients_logo_box:hover {
    border:1px solid #23e459;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}
.clients_logo_box:nth-of-type(4n) {
    margin-right:0;
}
.clients_wrap.clients-page {
    background:#fff;
}
.modal-dialog.client_pop_wrap {
    width:960px;
    background:#fff;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.75);
}
.client_pop_main {
    position:relative;
}
.client_pop_close {
    position:absolute;
    top:-18px;
    right:-30px;
    background:transparent;
    border:0;
    outline:0;
}
.client_pop_head {
    background:#f3f3f3;
    padding:18px 35px 12px 35px;
    overflow:hidden;
}
.client_pop_img {
    float:left;
    width:165px;
    height:79px;
    border:1px solid #dbdbdb;
    background:#fff;
    text-align:center;
    line-height:72px;
    margin-right:12px;
}
.client_pop_img img {
    max-height:60px;
}
.client_pop_details {
    width:550px;
    float:left;
}
.client_pop_details h2 {
    font-family: 'DINPro-Medium';
    color:#555555;
    font-size:23px;
    text-transform:uppercase;
    margin-bottom:5px;
    padding-top:18px;
}
.client_pop_details ul {
    overflow:hidden;
    margin:0;
    padding:0;
}
.client_pop_details ul li {
    display:inline-block;
    font-family: 'DINPro-Medium';
    font-size:16px;
    color:#70767f;
    position:relative;
    margin-right:15px;
    padding-left:8px;
}
.client_pop_details ul li:before {
    content:'';
    background:#757575;
    height:3px;
    width:3px;
    border-radius:50%;
    left:0;
    top:12px;
    position:absolute;
}
.client_pop_content {
    padding:25px 45px;
}
.client_pop_content p {
    font-family: 'DINPro-Light';
    font-size:15px;
    color:#666666;
    line-height:22px;
    margin-bottom:20px;
}
.prod_details .product-img .zoom-icon {
    background:url(../images/zoom_left.png) center center no-repeat;
    left:0;
    z-index:1;
}
.prod_thumbs_list {
    padding:0;
    margin:0;
    overflow:hidden;
}
.prod_thumbs_list li {
    float:left;
    width:18.5%;
    border:1px solid #dbdbdb;
    border-radius:5px;
    margin-right:1.7%;
    list-style-type:none;
    overflow:hidden;
    margin-top: 10px;
}
.prod_thumbs_list li:last-child {
    margin-right:0;
}
.prod_thumbs_list li a {
    display:block;
}
.thumb_wrap {
    background:#f0f0f0;
    height:108px;
    line-height:108px;
    text-align:center;
    margin-bottom:15px;
}
.thumb_wrap img {
    width: 100px;
    border:0;
}
.prod_thumbs_list li p {
    margin-bottom:15px;
    color:#666666;
    font-size:13px;
    font-family: 'DINPro-Regular';
    line-height:14px;
    min-height: 28px;
}
.thumb_details {
    padding:0 10px 15px 10px;
}
.prod_thumbs_list li span {
    color:#2c2c2c;
    font-size:14px;
    font-family: 'DINPro-Regular';
}
.prod_thumbs_list li span.old_price {
    color:#8d8d8d;
    margin-right:5px;
    text-decoration:line-through;
}
.prod_thumbs_list li:hover {
    border:1px solid #2cbd56;
}
.prod_thumbs_list li.active {
    border:1px solid #2cbd56;
}
.prod_thumbs_list li a:hover .thumb_wrap {
    background:#fff;
}
.prod_thumbs_list li a:hover {
    text-shadow:none;
    text-decoration:none;
}
.right-block-five.full_block {
    max-width:100%;
    background:url(../images/inspired_design.jpg) no-repeat;
    background-size: cover;
    height:245px;
}
.full_block_inner {
    max-width:225px;
}
.product-details-right.prod_right_wrap {
    padding-right:0;
    padding-top:20px;
    width:310px;
}
.prod_left_wrap {
    padding-right:0;
}
.prod_left_btm_wrap {
    padding-right:10px;
    width:760px;
}
.product-details-left.prod_left_btm_wrap h4 {
    padding-top:20px;
}
.prod_right_info {
    background:#f0f0f0;
    padding:25px 20px 15px 20px;
}
#typeName p, .product-details-right h1.prod_right_head {
    font-size:18px;
    color:#555555;
    line-height:21px;
    font-family: 'DINPro-Medium';
    margin-bottom: 20px;
}
.prod_right_wrap.product-details-right a.enquire-link, .prod_right_wrap.product-details-right a.wishlist-link {
    width:100%;
    min-width:100%;
    max-width:100%;
}
.any_questions_wrap {
    background:url(../images/questions_bg.png) center center no-repeat;
    height:160px;
    margin-top:15px;
    padding:25px 0 0 15px;
}
.any_questions_wrap h4 {
    font-size:17px;
    color:#fff;
    font-family:'Roboto';
    font-style:italic;
    line-height:20px;
    max-width:155px;
}
.any_questions_wrap p {
    font-family:'Roboto';
    font-weight:bold;
    font-size:21px;
    color:#fff;
    text-transform:uppercase;
    line-height:22px;
    max-width:160px;
}
.prod_slider_main {
    position:relative;
}
.btns_wrap {
    position:absolute;
    right:0;
    top:70px;
}
.prod_img_slider .slick-dots {
    bottom:0;
    margin:0;
    padding:5px 0 12px 0;
    background:rgba(0,0,0,0.5);
}
.prod_img_slider .slick-dots li {
    width:10px;
    height:10px;
}
.prod_img_slider .slick-dots li button {
    width:10px;
    height:10px;
    border-radius:50%;
    background:#c1c1c1;
}
.slick-dots li.slick-active button, .slick-dots li button:hover, .slick-dots li button:focus {
    background:#6d635c;
}
.prev_slide, .next_slide {
    background:url(../images/prod_arrow_prev.png) center center no-repeat #00b83f;
    width:55px;
    height:55px;
    position:absolute;
    right:0;
    top:0;
    overflow:hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: 'DINPro-Regular';
    font-size:14px;
    line-height:20px;
    color:#fff;
    cursor:pointer;
    z-index:10;
}
.prev_slide b, .next_slide b {
    font-family: 'DINPro-Bold';
    color:#fff;
    display:block;
    line-height:11px;
}
.next_slide {
    background:url(../images/prod_arrow_next.png) center center no-repeat #0e8a31;
    top:55px;
    z-index:9;
}
.prev_slide:hover, .next_slide:hover {
    width:162px;
    background:#0e8a31;
    z-index:10;
    -webkit-box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 4px 3px 5px 0px rgba(0,0,0,0.2);
}
.next_slide:hover {
    background:#00b83f;
    -webkit-box-shadow: 4px -3px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px -3px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 4px -3px 5px 0px rgba(0,0,0,0.2);
}
.prev_slide span, .next_slide span {
    padding-top:12px;
    padding-left:20px;
}
.prev_slide img, .next_slide img {
    float:right;
    margin-right:20px;
    margin-top:12px;
}
.prev_slide span, .next_slide span, .prev_slide img, .next_slide img {
    opacity:0;
    display:inline-block;
    vertical-align:baseline;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}
.prev_slide:hover span, .next_slide:hover span, .prev_slide:hover img, .next_slide:hover img {
    opacity:1;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.wishlist {
    background:url(../images/wishlist.png) center center no-repeat #fafafa;
    width:55px;
    height:55px;
    position:absolute;
    right:0;
    top:110px;
    z-index:8;
}
.wishlist span {
    width:15px;
    height:15px;
    border-radius:50%;
    background:#1fb94b;
    color:#fff;
    font-family: 'DINPro-Regular';
    font-size:9px;
    color:#fff;
    display:block;
    text-align:center;
    line-height:15px;
    margin-left:14px;
    margin-top:23px;
}
.bulk_order_wrap {
    width:688px;
    background:#fff;
    margin:30px auto;
    position:relative;
}
.bulk_order_container .container {
    width:100%;
}
.bulk_order_container h2 {
    padding:20px 35px;
    text-transform:uppercase;
    color:#fff;
    font-family: 'DINPro-Bold';
    font-size:18px;
    line-height:20px;
    margin:0;
    background:#13b841;
}
.bulk_order_form {
    padding:20px 30px;
}
.bulk_order_form label, .bulk_order_form input, .bulk_order_form textarea, .bulk_order_form select {
    display:block;
    width:100%;
    font-family: 'DINPro-Regular';
    font-size:13px;
    color:#888888;
    font-weight:normal;
}
.bulk_order_form label sup {
    color:#ed4022;
}
.bulk_order_form input, .bulk_order_form textarea, .bulk_order_form select {
    height:35px;
    border:1px solid #dddddd;
    border-radius:3px;
    background:#f9f9f9;
    padding-left:15px;
}
.bulk_order_form textarea {
    height:95px;
    resize:none;
}
.bulk_order_form .row {
    margin-bottom:10px;
}
.bulk_order_form .franchise-form-box {
    background:transparent;
    box-shadow:none;
    margin:0;
}



/*Mega Dropdown*/
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: auto;
    box-shadow: none;
    -webkit-box-shadow: none;
    width:100% !important;
    background:#f9fafa;
}
.mega-dropdown.open .mega-dropdown-menu {
    display:inline-block;
    width:100% !important;
    padding-bottom:30px;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}
.mega-dropdown-menu h3 {
    font-family: 'DINPro-Regular';
    font-size:15px;
    color:#777777;
    margin-bottom:20px;
}
.mega-dropdown-menu .col-md-3 {
    padding:25px 0 0 25px;
    max-width:180px;
    width:180px;
}
.navbar .nav .mega-dropdown-menu ul {
    background:transparent;
    /*border-right:1px solid #e4e4e4;*/
    width:100%;
    height:auto;
    position:relative;
    top:0;
    /*overflow:hidden;*/
}
.navbar .nav .mega-dropdown-menu ul:after {
    content:'';
    position:absolute;
    top:0;
    right:0;
    height:1000%;
    width:1px;
    background:#e4e4e4;
}
.navbar .nav .mega-dropdown-menu .col-md-3:last-child ul:after {
    display:none;
}
.mega_menu_inner {
    overflow:hidden;
}
.navbar .nav .mega-dropdown-menu ul li {
    display:block !important;
    margin:0;
    margin-bottom:5px;
    padding:0;
    overflow:hidden;
}
.navbar .nav .mega-dropdown-menu ul li a:hover {
    color:#0e8a31;
    text-shadow:none;
}
.navbar .nav .mega-dropdown-menu ul li a {
    font-size:13px;
    color:#777777;
    display:block !important;
    width:100%;
    padding:0;
}
body .header-menu {
/*    padding-bottom:0;*/
}
.navbar .nav > li > a {
    padding-bottom:7px;
    display:inline-block;
    border-bottom:3px solid transparent;
}
.navbar .nav > li > a:hover, .navbar .nav > li.open > a {
    border-bottom:3px solid #3b9231;
    background:transparent;
    color:#0e8a31;
}

/*
font-family: 'DINPro-Light';
font-family: 'DINPro-Regular';
font-family: 'DINPro-Medium';
font-family: 'DINPro-Bold';

font-family:'Roboto';
*/
.yith-ajaxsearchform-container{
    padding: 22px 0 0 0;
    display: inline-block;
    vertical-align: middle;
}

#yith-searchsubmit {
    background: #1fb94b;
    border-radius: 3px;
    width: 90px;
    color: #fff;
    font-family: 'DINPro-Bold';
    font-size: 13px;
    border: 0;
    outline: none;
    margin-top: 2px;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
